{
  "title":"MIT14_41F10_pset03.pdf",
  "description": "This resource contains problem statements related to lifetime budget constraint.",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/82ef6c91b7fb0b18e9e68738ce4ea23e_MIT14_41F10_pset03.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
